.VideoList{
    grid-template-columns: repeat(4, minmax(0, 1fr));
}

@media screen and (max-width: 1400px) {
    .VideoList{
        grid-template-columns: repeat(3, minmax(0, 1fr));
    }
}

@media screen and (max-width: 1100px) {
    .VideoList{
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }
}

@media screen and (max-width: 800px) {
    .VideoList{
        grid-template-columns: repeat(1, minmax(0, 1fr));
    }
}